#!/usr/bin/env bash
#
set -euo pipefail
IFS=$'\n\t'
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"

function main {
    build_release_script
}

function build_release_script {
    /usr/src/release/release.sh -c /opt/freebsd_update_server/release.conf
}

function build_release_manually {
    make -C /usr/src buildworld buildkernel
    make -C /usr/src/release obj
    make -C /usr/src/release release
    make -C /usr/src/release install DESTDIR=/where/to/put/the/images
}

main "${@}"
